# Uses of Class
javax.swing.DefaultListSelectionModel

Packages that use DefaultListSelectionModel
Package
Description
javax.swing.tree
Provides classes and interfaces for dealing with `javax.swing.JTree`.

## Uses of DefaultListSelectionModel in javax.swing.tree

Fields in javax.swing.tree declared as DefaultListSelectionModel
Modifier and Type
Field
Description
`protected DefaultListSelectionModel`
DefaultTreeSelectionModel.`listSelectionModel`
Handles maintaining the list selection model.